Mailboxes
List mailboxes
Returns summaries of the mailboxes the caller can read, newest first, filterable by creation time (`after`, `before`).
Returns summaries of the mailboxes the caller can read, newest first, filterable by creation time (after, before). Pass nextCursor back as cursor for the next page; it is null on the last page. Read a mailbox's endpoints and metadata with GET /v1/mailboxes/{id}.
Authorization
apiKey x-api-key<token>
In: header
Query Parameters
limit?string|null
cursor?CursorEncoded|null
after?string|null
before?string|null
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/mailboxes"{ "items": [ { "id": "string", "namespaceId": "string", "slug": "string", "name": "string", "status": "active", "primaryAddress": "string", "createdAt": "string" } ], "nextCursor": "string"}